package com.liquidnet.service.consumer.base.receiver.sweet;

import com.liquidnet.service.base.constant.MQConst;
import com.liquidnet.service.consumer.base.receiver.AbstractSqlRedisReceiver;
import org.springframework.stereotype.Component;

@Component
public class ConsumerSweetPosterRdsReceiver extends AbstractSqlRedisReceiver {
    @Override
    protected String getRedisStreamKey() {
        return MQConst.SweetQueue.SWEET_POSTER.getKey();
    }

    @Override
    protected String getRedisStreamGroup() {
        return MQConst.SweetQueue.SWEET_POSTER.getGroup();
    }
}
